/*  */
*,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
div,
span {
  font-family: "Noto Sans Thai", sans-serif;
}



#hero-section h1 {
  font-size: 76px;
  font-weight: 700;
  line-height: 95px;
}

#hero-section h1 span {
  font-size: 44px;
  line-height: 70px;
}



@media (max-width:1440px) {
  #hero-section h1 {
    font-size: 74px;
  }

  #hero-section h1 span {
    font-size: 40px;
  }
}

@media (max-width: 1366px) {
  #hero-section h1 {
    font-size: 68px;
  }
}

@media (max-width: 1200px) {
  #hero-section h1 {
    font-size: 56px;
    line-height: 72px;
  }

  #hero-section h1 span {
    font-size: 32px;
  }
}

@media (max-width: 991px) {
  #hero-section h1 {
    line-height: 90px;
    font-size: 76px;
  }
}

@media (max-width: 768px) {
  #hero-section h1 {
    line-height: 66px;
    font-size: 56px;
  }
}

@media (max-width: 568px) {
  #hero-section h1 {
    font-size: 10vw;
    line-height: 10vw;
  }

  #hero-section h1 span {
    font-size: 6vw;
    line-height: 6vw;
  }

  .ondor-ondor {
    transform: translate(-52%, -50%);
  }

  .ondor-ondor img {
    transform: scale(1.3);
  }
}